---
id: from-patent-claim-gene-symbols
title: _FromPatentClaimGeneSymbols
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type _FromPatentClaimGeneSymbols {
  score: Float!
  _id: String
  symbol: GeneSymbol
}
```

### Fields

#### `score` ([`Float!`](/docs/api/scalars/float))

#### `_id` ([`String`](/docs/api/scalars/string))

Generated field for querying the Neo4j [system id](https://neo4j.com/docs/cypher-manual/current/functions/scalar/#functions-id) of this relationship.

#### `symbol` ([`GeneSymbol`](/docs/api/objects/gene-symbol))

Field for the GeneSymbol node this MENTIONS [relationship](https://grandstack.io/docs/graphql-relationship-types) is going to.
